* {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
}

em {
    font-style: normal;
    display: block;
}

body {
    background: #F9F9F9;
}

input,
button,
select {
    display: block;
    border: 0;
    outline-style: none;
}

.about-honors img {
    width: 100%;
}

video {
    width: 100%;
    height: 100%;
}

button {
    cursor: pointer;
}

.about-honors {
    width: 1920px;
    margin: 0 auto;
}


/* 头部 */

.about-honors-top {
    height: 560px;
}

.nav {
    display: flex;
    width: 1200px;
    margin: 30px auto;
}

.nav a {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.nav span {
    margin: 0 5px;
    font-size: 14px;
}


/* 标题 */

.about-honors-content {
    position: relative;
}

.about-honors h2 {
    height: 34px;
    width: 256px;
    margin: 0 auto;
    display: flex;
    line-height: 34px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 24px;
    line-height: normal;
    letter-spacing: 0px;
    position: absolute;
    top: 50px;
    transform: translate(-50%);
    left: 50%;
}

.about-honors h2 div {
    width: 10px;
    height: 10px;
    background: #1C7B49;
    border-radius: 50%;
    margin: auto 0;
    margin-right: 20px;
}

.about-honors h2 em {
    color: #00000066;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
    line-height: 34px;
    margin-left: 6px;
}


/* 轮播 */

.about-honors-swipe {
    position: relative;
    width: 1920px;
    position: absolute;
    top: -25px;
    transform: translate(-50%);
    left: 50%;
}

.btn {
    width: 120px;
    height: 40px;
    position: absolute;
    bottom: 20px;
    transform: translate(-50%);
    left: 50%;
    display: flex;
    justify-content: space-between;
}

.swiper-button-prev,
.swiper-button-next {
    width: 40px;
    height: 40px;
    border-radius: 3px;
    background: #00000066;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    font-size: 17px;
    color: #fff;
}

.swiper-slide {
    position: relative;
    height: 700px;
    margin-top: 200px;
}

.swiper-slide .swiper-slide-bj {
    width: 1920px;
    margin-left: 0;
    margin-top: 180px;
    position: relative;
}


.swiper-slide .yuan {
    position: absolute;
    width: 10px;
    height: 10px;
    background: #589F7A;
    border-radius: 50%;
    border: 10px solid #fff;
    outline: 1px solid #589F7A;
    bottom: 65px;
}

.swiper-slide ul li i {
    font-size: 20px;
    color: #1C7B49;
    margin-right: 24px;
}

.swiper-slide ul h4 {
    color: #333333;
    font-size: 20px;
    margin-bottom: 20px;
}

.swiper-slide ul li {
    color: #333333;
    font-size: 16px;
    margin-bottom: 7px;
}

.swiper-slide .yuan:nth-of-type(1) {
    top: 2px;
    left: 40px;
}

.swiper-slide .yuan:nth-of-type(2) {
    left: 450px;
    top: 13px;
}

.swiper-slide .yuan:nth-of-type(3) {
    left: 920px;
    top: 20px;
}

.swiper-slide .yuan:nth-of-type(4) {
    right: 440px;
    top: 20px;
}

.swiper-slide ul {
    position: absolute;
    height: 180px;
    overflow: hidden;
}
.swiper-slide ul:hover {
    /*overflow-y: auto;*/
}


.swiper-slide ul:nth-of-type(1) {
    left: 40px;
    top: -50px;
}

.swiper-slide ul:nth-of-type(2) {
    left: 450px;
}

.swiper-slide ul:nth-of-type(3) {
    left: 920px;
    top: -50px;
}

.swiper-slide ul:nth-of-type(4) {
    right: 60px;
    top: 250px;
}


/* 底部广告 */

.bottom {
    width: 1200px;

    margin: 50px auto;
}
